
/* Name */
"3134.title" = "Název";

/* Unicode */
"3135.title" = "Unicode";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "Název";

/* Script */
"4489.headerCell.title" = "Skript";

/* Category */
"4491.headerCell.title" = "Kategorie";

/* Width */
"4496.headerCell.title" = "Šířka";

/* LSB */
"4498.headerCell.title" = "LSB";

/* RSB */
"4517.headerCell.title" = "RSB";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "Levá skupina";

/* Left Kerning Class */
"4798.headerToolTip" = "Levá kerningová třída";

/* Right Group */
"4800.headerCell.title" = "Pravá skupina";

/* Right Kerning Class */
"4800.headerToolTip" = "Pravá kerningová třída";

/* Ex. */
"4804.headerCell.title" = "Export";

/* Export Glyph */
"4804.headerToolTip" = "Exportovat glyf";

/* Note */
"5240.headerCell.title" = "Poznámka";

/* Char */
"5242.headerCell.title" = "Znak";

/* Components */
"5244.headerCell.title" = "Komponenty";

/* Last Changed */
"5253.headerCell.title" = "Naposledy změněno";

/* Subcategory */
"5264.headerCell.title" = "Podkategorie";

/* Import Kerning */
"5300.title" = "Importovat kerning";

/* Import Kerning Classes */
"5302.title" = "Importovat kerningové třídy";

/* Vertical Width */
"5473.headerCell.title" = "Vertikální šířka";

/* Kerning Groups */
"0qn-Cp-7cQ.title" = "Kerningové skupiny";

/* Glyph Name */
"1b9-s1-gu9.ibShadowedNoSelectionPlaceholder" = "Název glyfu";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "Kliknutím přepnete na vertikální metriky";

/* Category */
"8iC-Un-9if.title" = "Kategorie";

/* IconDetails */
"B02-CP-FKF.label" = "IconDetails";

/* Script */
"E8D-Tr-Zew.title" = "Skript";

/* Production */
"EPr-Vw-xIU.title" = "Produkce";

/* Unicodes */
"Faj-RZ-8c1.ibShadowedToolTip" = "Unicodes";

/* Bottom Group */
"GrE-L6-pvk.ibShadowedIsNilPlaceholder" = "Spodní skupina";

/* Tags */
"HdI-pg-BrC.title" = "Značky";

/* Tags */
"HlC-iA-k1l.ibShadowedToolTip" = "Značky";

/* Horizontal */
"I46-81-vtd.label" = "Vodorovné";

/* Export */
"Ied-cv-Yfg.title" = "Exportovat";

/* Width */
"In0-mm-E7L.ibShadowedNoSelectionPlaceholder" = "Šířka";

/* Top Group */
"JYP-DX-Zpf.ibShadowedIsNilPlaceholder" = "Horní skupina";

/* Only to selected Glyphs */
"K7A-ao-nmZ.title" = "Pouze na vybrané znaky";

/* Tags */
"Kf2-aU-btx.ibShadowedIsNilPlaceholder" = "Značky";

/* Production Name */
"Lum-11-saQ.title" = "Produkční název";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ označeno, %{value2}@/%{value3}@ glyfů";

/* Production */
"Nr0-ba-l3I.headerCell.title" = "Produkce";

/* Production Name */
"Nr0-ba-l3I.headerToolTip" = "Produkční název";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(výchozí)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "Žádný výběr";

/* Import Stems */
"QBy-QV-JK3.title" = "Importovat dříky";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "Značky";

/* Subcategory */
"UTF-ti-TLP.title" = "Podkategorie";

/* Case */
"UoV-8U-aNP.headerCell.title" = "Typ";

/* Export */
"XFv-hV-Nf0.title" = "Exportovat";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "Horní odstup";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "Kliknutím přepnete na horizontální metriky";

/* Colors */
"Zh5-HR-IFf.title" = "Barvy";

/* Unicode */
"Zvk-dw-Ue2.title" = "Unicode";

/* Import Vertical Metrics */
"a8J-oB-jIj.title" = "Importovat svislé metriky";

/* Show glyph in external application UnicodeChecker. */
"aLr-xs-k6g.ibShadowedToolTip" = "Zobrazit znak v externí aplikaci UnicodeChecker.";

/* Glyph Notes */
"e2i-sL-x7g.ibShadowedIsNilPlaceholder" = "Poznámky k znaku";

/* Unicode */
"ePJ-LS-jos.ibShadowedIsNilPlaceholder" = "Unicodes";

/* Text */
"fdW-Qw-8fQ.title" = "Text";

/* Subcategory */
"g0o-TZ-Ctz.title" = "Podkategorie";

/* Kerning Groups */
"htV-hJ-Pta.title" = "Kerningové skupiny";

/* Right Group */
"lwB-Uq-JLF.ibShadowedIsNilPlaceholder" = "Pravá skupina";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "Spodní odstup";

/* Left Group */
"nGF-J6-xV0.ibShadowedIsNilPlaceholder" = "Levá skupina";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ označeno, %{value2}@/%{value3}@ glyfů";

/* Tags */
"qcu-Aa-uQf.ibShadowedToolTip" = "Značky";

/* Kerning Groups */
"qvu-En-Lix.title" = "Kerningové skupiny";

/* Tags */
"sfu-hM-W45.ibShadowedIsNilPlaceholder" = "Značky";

/* Height */
"szL-I4-h0y.ibShadowedIsNilPlaceholder" = "Výška";

/* Height */
"szL-I4-h0y.ibShadowedNoSelectionPlaceholder" = "Výška";

/* Glyph Note */
"tsU-7M-z03.title" = "Poznámka k znaku";

/* Sort */
"w89-I4-iap.headerCell.title" = "Řazení";

/* Sort Name */
"w89-I4-iap.headerToolTip" = "Řadit jako";

/* Script */
"wfT-SG-8Cr.title" = "Skript";

/* Direction */
"wle-bc-lBO.headerCell.title" = "Směr";

/* Vertical */
"y25-5N-Cew.label" = "Vertikální";

/* Glyph Name */
"y4Y-ab-YH8.ibShadowedNoSelectionPlaceholder" = "Název glyfu";

/* Export */
"y7K-83-7ZF.title" = "Exportovat";

/* Category */
"z3d-gH-Oy2.title" = "Kategorie";

/* Category */
"z8i-HN-Ta2.title" = "Kategorie";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ označeno, %{value2}@/%{value3}@ glyfů";
